Loading...
Searching...
No Matches
time_sink_c.h File Reference
`#include <gnuradio/qtgui/api.h>`
`#include <gnuradio/qtgui/trigger_mode.h>`
`#include <gnuradio/sync_block.h>`
`#include <qapplication.h>`
Include dependency graph for time_sink_c.h:

Go to the source code of this file.

## Classes

class | gr::qtgui::time_sink_c
| A graphical sink to display multiple signals in time. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::qtgui